Jump to content

ChloeB

Members
  • Content Count

    1
  • Joined

  • Last visited

Community Reputation

0 Neutral

About ChloeB

  • Rank
    Novice
  1. Hi, I'm using version 5.13 of Express Scribe and my Infinity pedals used to work on it. I understand you need an AltoEdge foot pedal or an upgrade to Pro with newer versions of Express Scribe, but I can't see why it wouldn't work with my older version if I haven't upgraded yet. Are all free versions of ES now incompatible with the Infinity pedals or is there something wrong with my setup? I'd appreciate any advice.
×
×
  • Create New...